---
title: PresentationReceiver
slug: Web/API/PresentationReceiver
tags:
  - API
  - Experimental
  - Interface
  - Presentation
  - Presentation API
  - PresentationReceiver
  - Reference
---
<p>{{securecontext_header}}{{SeeCompatTable}}{{APIRef("Presentation API")}}</p>

<p>The <strong><code>PresentationReceiver</code></strong> interface of the <a href="/en-US/docs/Web/API/Presentation_API">Presentation API</a> provides a means for a receiving browsing context to access controlling browsing contexts and communicate with them.</p>

<h2 id="Properties">Properties</h2>

<dl>
 <dt>{{domxref('PresentationReceiver.connectionList')}} {{readonlyinline}}</dt>
 <dd>Returns a {{jsxref('Promise')}} that resolves with a {{domxref('PresentationConnectionList')}} object containing a list of <dfn>incoming presentation connections.</dfn></dd>
</dl>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Presentation','#interface-presentationreceiver','PresentationReceiver')}}</td>
   <td>{{Spec2('Presentation')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_Compatibility">Browser Compatibility</h2>

<p>{{Compat("api.PresentationReceiver")}}</p>
